authors: Ralf Kaestner <ralf.kaestner@gmail.com>
depends:
- catkin
- roscpp
- roslib
- variant_msgs
description: Topic tools for treating messages as variant types.
license: GNU Lesser General Public License (LGPL)
maintainer_status: maintained
maintainers: Samuel Bachmann <sbachmann@anybotics.com>, Remo Diethelm <rdiethelm@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__variant_topic_tools__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__variant_topic_tools__ubuntu_focal_amd64__binary
repo_name: variant
timestamp: 1657935219.6793313
url: http://github.com/anybotics/variant
